* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: Arial, sans-serif;
}

body {
    background: url('../a/xlm.png');
    background-attachment: fixed;
    background-position: center;
    background-size: 400px;
    background-repeat: no-repeat;
    background-color: rgb(0, 0, 0);
    color: rgb(255, 255, 255);
    font-size: 16px;
}

:root {
    --pixel-size: 2.5;
}

Reeliinda {
    display: flex;
    width: calc(25px * var(--pixel-size));
    height: calc(50px * var(--pixel-size));
    overflow: hidden;
}

.reeliindaBaby {
    position: relative;
    animation: moveSpritesheet 1s steps(4) infinite; 
    width: calc(100px * var(--pixel-size));
    height: calc(200px * var(--pixel-size));
    image-rendering: pixelated;
}

.faceRight {
    top: calc(-99px * var(--pixel-size));
}

.faceLeft {
    top: calc(-49px * var(--pixel-size));
}

.faceUp {
    top: calc(-149px * var(--pixel-size));
}


  @keyframes moveSpritesheet {
    from {
        transform: translate3d(0px,0,0)
    }
    to {
        transform: translate3d(-100%,0,0)
    }
} 

/* NavBar */

.bar {
    display: flex;
    position: fixed;
    align-items: center;
    width: 100%;
    height: 45px;
    top: 0;
    border-bottom: white 3px solid;
    background-color: black;
    justify-content: space-between;
    transition: top 0.7s ease;
    flex-wrap: wrap;
}

.bar.navbar-hidden {
    top: -100px;
}

.tab1 {
    display: flex;
    justify-content: center;
    align-items: center;
    background: url('../l/RBC1.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: 55px;
    width: 60px;
    padding: 12px;
    margin-left: 5px;
    color: white;
    height: 40px;
}

.tab1:hover {
    cursor: pointer;
    background: url('../l/RBC2.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: 55px;
    background-color: white;
}

.tab {
    display: block;
    font-family: 'rbc';
    justify-content: center;
    align-items: center;
    text-align: center;
    padding: 5px;
    color: white;
    height: 40px;
    font-size: 22px;
    font-weight: 500;
}

.tab:hover {
    cursor: pointer;
    text-decoration: underline;
    color: rgb(255, 0, 0);
    background-color: white;
}

.tab:nth-last-child(1) {
    margin-left: auto;
}

.tab3 {
    display: block;
    font-family: 'rbc';
    justify-content: center;
    align-items: center;
    text-align: center;
    border: red solid 3px;
    padding: 5px;
    color: red;
    background-color: rgb(0, 0, 0);

    height: 42px;
    font-size: 22px;
    font-weight: 500;
}

.tab3:hover {
    cursor: pointer;
    text-decoration: underline;
    color: rgb(255, 255, 255);
    background-color: rgb(0, 0, 0);
}

.tab4 {
    display: none;
    margin-top: 7px;
    width: 100%;
    font-family: 'rbc';
    justify-content: center;
    align-items: center;
    text-align: center;
    border: red solid 3px;
    padding: 5px;
    color: red;
    background-color: rgb(0, 0, 0);
    height: 40px;
    font-size: 22px;
    font-weight: 500;
}

.tab4:hover {
    cursor: pointer;
    text-decoration: underline;
    color: rgb(255, 0, 0);
    background-color: rgb(255, 255, 255);
}

.tab5 {
    display: none;
    width: 100%;
    font-family: 'rbc';
    justify-content: center;
    align-items: center;
    text-align: center;
    border: red solid 3px;
    padding: 5px;
    color: red;
    background-color: rgb(0, 0, 0);
    height: 40px;
    font-size: 22px;
    font-weight: 500;
}

.tab5:hover {
    cursor: pointer;
    text-decoration: underline;
    color: rgb(255, 0, 0);
    background-color: rgb(255, 255, 255);
}

/* Sidebar */
#sidebar {
    width: 220px;
    display: block;
    position: fixed;
    right: -220px;
    top: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, 0.701);
    transition: right 0.7s, opacity 0.7s;
    opacity: 0;
    z-index: 1001;
    border-left: solid 4px rgba(186, 157, 255, 0.838);
    overflow-y: auto;
    scrollbar-width: none;
}

#sidebar.active {
    right: 0;
    opacity: 1;
}

.viewbar {
    font-weight: 700;
    font-size: 22px;
    cursor: pointer;
    display: none;
    justify-content: center;
    align-items: center;
    text-align: center;
    width: 29px;
    height: 29px;
    position: fixed;
    top: 75px;
    right: 0;
    z-index: 1002;
    border-radius: 10px;
    border: rgb(255, 255, 255) solid 2px;
    background-color: blueviolet;
}

.viewbar:hover{
    width: 30px;
    height: 30px;
}

.accBalance {
    cursor: none;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    color: white;
    border: inset 3px #00ff40;
    text-shadow: 
        -1px -1px 0 Black,  
        1px -1px 0 Black,
        -1px 1px 0 Black,
        1px 1px 0 Black; 
    font-family: rbc;
    font-size: 24px;
    height: 100px;
    width: 100%;
    background: url('../a/xlm2.png');
    background-position: center;
    background-size: 100px;
    background-repeat: no-repeat;
}

.accBalance:hover {
    border-color: rgb(255, 95, 199);
    font-size: 26px;
    background-color: rgba(137, 43, 226, 0.467);
    text-shadow: 
        -1px -1px 0 #00ff40,  
        1px -1px 0 #00ff40,
        -1px 1px 0 #00ff40,
        1px 1px 0 #00ff40;
        background-size: 120px;
}

.walletnftitem {
    cursor: pointer;
    display: flex;
    padding: 5px;
    justify-content: right;
    align-items: center;
    text-align: right;
    color: white;
    border: inset 1px #00ff40;
    text-shadow: 
        -1px -1px 0 rgb(0, 121, 34),  
        1px -1px 0 rgb(0, 121, 34),
        -1px 1px 0 rgb(0, 121, 34),
        1px 1px 0 rgb(0, 121, 34);
    font-size: 18px;
    font-weight: 600;
    height: 70px;
    width: 100%;
}

.walletnftitem:hover{
    border-color: deeppink;
    background-color: rgba(137, 43, 226, 0.467);
}

.RBX {
    background: url('../l/RBX.png');
    background-position: left;
    background-size: 70px;
    background-repeat: no-repeat;
}

.RBC {
    background: url('../l/RBC.png');
    background-position: left;
    background-size: 70px;
    background-repeat: no-repeat;
}

.MRT {
    background: url('../l/MRT.png');
    background-position: left;
    background-size: 70px;
    background-repeat: no-repeat;
}

.nftsOwned {
    display: flex;
    flex-direction: column;
    width: 90%;
    height: 45%;
    padding-bottom: 10px;
    overflow-y: auto;
    scrollbar-width: none;
}

.nftbox {
    display: flex;
    flex-direction: column-reverse;
    justify-content: center;
    align-items: center;
    text-align: center;
    flex-wrap: wrap;
    width: 50%;
}

.nftName{
    display: block;
    font-weight: 700;
}

.walletNFT {
    display: inline-block;
    width: 70px;
    height: 70px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.tokencount {
    display:flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    color: white;
    font-size: 25px;
    width: 50%;
}

.nftItem {
    cursor: pointer;
    display: flex;
    border: blueviolet 1px solid;
    height: fit-content;
    width: 100%;
    flex-wrap: wrap;
}

.nftItem:hover {
    border-color: #00ff40;
    background-color: rgba(137, 43, 226, 0.467);
    padding: 2px;
}

.nftItem.trustline {
    opacity: 0.7;
}

.button-container {
    display: flex;
    justify-content: space-between;
    margin-top: 10px;
}

.nft-button {
    padding: 5px 10px;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    font-size: 12px;
}

/* SideBar Buttons */

.send-button {
    display: block;
    margin-bottom: 3px;
    margin-left: 2px;
    margin-right: 2px;
    padding: 5px;
    border: solid 2px rgba(186, 157, 255);
    border-radius: 10px;
    background-color: rgba(186, 157, 255, 0);
    color: white;
    font-weight: 600;
    font-size: 12px;
}

.send-button:hover {
    padding: 6px;
    border: solid 2px Lime;
    box-shadow: 0 0 10px lime;
}


.trade-button {
    display: block;
    margin-bottom: 3px;
    margin-left: 2px;
    margin-right: 2px;
    padding: 5px;
    border: solid 2px rgba(186, 157, 255);
    border-radius: 10px;
    background-color: rgba(186, 157, 255, 0);
    color: white;
    font-weight: 600;
    font-size: 12px;
}

.trade-button:hover {
    padding: 6px;
    border: solid 2px Lime;
    box-shadow: 0 0 10px lime;
}

.remove-trustline-button {
    display: block;
    margin-bottom: 3px;
    margin-left: 2px;
    margin-right: 2px;
    padding: 5px;
    border: solid 2px rgba(186, 157, 255);
    border-radius: 10px;
    background-color: rgba(186, 157, 255, 0);
    color: white;
    font-weight: 600;
    font-size: 12px;
}

.remove-trustline-button:hover {
    padding: 6px;
    border: solid 2px Lime;
    box-shadow: 0 0 10px lime;
}

/* Sending Component */

.sender {
    display: flex;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    justify-content: center;
    align-items: center;
    text-align: center;
    width: 370px;
    height: 330px;
    padding: 20px;
    border: outset 5px blueviolet;
    border-radius: 10px;
    box-shadow: 0px 3px 10px 5px rgba(0, 0, 0, 0.829);
    background: url('../a/RBCBack3.png');
    background-size: 75px;
    background-color: rgba(186, 157, 255, 0.863);
    flex-wrap: wrap;
}

.receiver {
    display: flex;
    text-align: center;
    justify-content: center;
    align-items: center;
    width: 100%;
    border: solid 3px blueviolet;
    border-radius: 7px;
    height: 24px;
    background-color: black;
    color: lime;
}

.checksapply {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    padding: 10px;
    width: 100%;
    height: fit-content;
}

.sendSelection {
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    margin: 3px;
    width: 90px;
    height: 60px;
    padding: 7px;
    border: outset 5px blueviolet;
    border-radius: 7px;
    background-color: rgba(186, 157, 255);
    text-shadow: -1px -1px 0 blueviolet,  
    1px -1px 0 blueviolet,
    -1px 1px 0 blueviolet,
    1px 1px 0 blueviolet;
    color: white;
    font-weight: 600;
    word-break: normal;
}

.sendSelection:hover {
    border: inset 5px Lime;
    box-shadow: 0 0 20px lime;
    text-shadow: -1px -1px 0 lime,  
    1px -1px 0 lime,
    -1px 1px 0 lime,
    1px 1px 0 lime;
}

.sendSelection.selected {
    border-color: lime;
    border-style: inset;
    box-shadow: 0 0 20px lime;
    text-shadow: -1px -1px 0 lime,  
    1px -1px 0 lime,
   -1px 1px 0 lime,
    1px 1px 0 lime;
}

.timersettings {
    display: none;
    justify-content: center;
    align-items: center;
    width: 100%;
    margin: 5px;
    flex-wrap: wrap;
}

.timetitle {
    display: block;
    width: 100%;
    font-size: 20px;
    font-weight: 700;
    text-shadow: -1px -1px 0 lime,  
    1px -1px 0 lime,
    -1px 1px 0 lime,
    1px 1px 0 lime;
    color: white;
}

.timerSet {
    display: block;
    width: 100px;
    height: 20px;
    text-align: center;
    font-size: 16px;
    font-weight: 600;
    color: lime;
    background-color: black;
    border-color: blueviolet;
    border-width: 3px;
    border-radius: 5px;
}

.sendButtonBox {
    display: flex;
    width: 100%;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
}

.SendingUIL {
    height: 35px;
    width: 100px;
    color: white;
    font-size: medium;
    font-weight: 700;
    text-shadow: -1px -1px 0 blueviolet,  
    1px -1px 0 blueviolet,
    -1px 1px 0 blueviolet,
    1px 1px 0 blueviolet;
    border-color: blueviolet;
    border-width: 3px;
    background-color: rgba(186, 157, 255);
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
}

.SendingUIL:hover {
    background-color: blueviolet;
    border-color: lime;
    text-shadow: -1px -1px 0 lime,  
    1px -1px 0 lime,
    -1px 1px 0 lime,
    1px 1px 0 lime;
}

.SendingUIR {
    height: 35px;
    width: 100px;
    font-size: medium;
    color: white;
    font-weight: 700;
    text-shadow: -1px -1px 0 blueviolet,  
    1px -1px 0 blueviolet,
    -1px 1px 0 blueviolet,
    1px 1px 0 blueviolet;
    border-color: blueviolet;
    border-width: 3px;
    background-color: rgba(186, 157, 255);
    border-top-right-radius: 20px;
    border-bottom-right-radius: 20px;
}

.SendingUIR:hover {
    background-color: blueviolet;
    border-color: lime;
    text-shadow: -1px -1px 0 lime,  
    1px -1px 0 lime,
    -1px 1px 0 lime,
    1px 1px 0 lime;
}

/* Trader Component */

.trader {
    display: flex;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    justify-content: center;
    align-items: center;
    text-align: center;
    width: 370px;
    height: 420px;
    padding: 20px;
    border: outset 5px blueviolet;
    border-radius: 10px;
    box-shadow: 0px 3px 10px 5px rgba(0, 0, 0, 0.829);
    background: url('../a/RBCBack3.png');
    background-size: 75px;
    background-color: rgba(186, 157, 255, 0.863);
    flex-wrap: wrap;
}

.traderboxDisplay {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    flex-direction: row;
}

.tradeasset {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 90px;
    height: 120px;
    padding: 5px;
    margin: 5px;
    flex-direction: column;
    border: inset 3px blueviolet;
    border-radius: 20px;
    background: url('../a/Stars.png');
    background-size: 100px;
    background-attachment: fixed;
    background-color: black;
    color: white;
}

.tradearrows {
    display: block;
    width: 50px;
    height: 50px;
    margin-left: 2px;
    margin-right: 2px;
    background: url('../a/trade.png');
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;

}

.OfferAssetCode {
    display: block;
    margin: 5px;
    font-size: 20px;
    font-weight: 100;
    font-family: RBC;
}

.tradetitle {
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    width: 100%;
    padding: 5px;
    font-weight: 900;
    text-shadow: -1px -1px 0 blueviolet,  
    1px -1px 0 blueviolet,
    -1px 1px 0 blueviolet,
    1px 1px 0 blueviolet;
}

.NFTSelection {
    display: flex;
    flex-direction: column;
    width: 100%;
    height: 30%;
    margin: 5px;
    margin-bottom: 7px;
    border: inset 5px blueviolet;
    border-radius: 10px;
    background: url('../a/Stars.png');
    background-size: 100px;
    background-attachment: fixed;
    background-color: black;
    overflow-y: auto;
    scrollbar-width: none;
}

.nftTradeOption {
    display: flex;
    cursor: pointer;
    width: 100%;
    height: 85px;
    padding: 10px;
    border-top: solid 2px blueviolet;
    border-bottom: solid 2px blueviolet;
    background-color: rgba(0, 0, 0, 0.568);
    justify-content: space-between;
    align-items: center;
    text-align: end;
}

.nftTradeOption:hover {
    padding: 11px;
    border-top: solid 2px lime;
    border-bottom: solid 2px lime;
    background: url('../a/RBCBack3.png');
    background-size: 50px;
    background-color: rgba(186, 157, 255, 0.534);
}

.nftTradeOption.selected {
    border-top: solid 2px lime;
    border-bottom: solid 2px lime;
    background: url('../a/RBCBack3.png');
    background-size: 50px;
    background-color: rgba(186, 157, 255, 0.534);
}

.tradeAssetCode {
    display: block;
    margin-right: 5px;
    font-weight: 100;
    text-shadow: -1px -1px 0 blueviolet,  
    1px -1px 0 blueviolet,
    -1px 1px 0 blueviolet,
    1px 1px 0 blueviolet;
    font-family: rbc;
}

.TradeNFT {
    display: block;
    border: solid 2px blueviolet;
    border-radius: 10px;
    width: 77px;
}

.TradeButtonBox {
    display: flex;
    padding: 3px;
    width: 100%;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
}

#IntrestedNFTImg {
    display: flex;
    justify-content: center;
    align-items: center;
}

.selected-nft-image {
    border: none !important;
    max-width: 100%;
    max-height: 100%;
    object-fit: contain;
    background-repeat: no-repeat;
}

.MyNFT {
    width: 70px;
    height: 70px;
    border-radius: 10px;
}

/* Claimable Balance Section */

.claimBox {
    display: block;
    width: 100%;
}

#claimable-nfts-section {
    display: block;
    width: 100%;
    height: fit-content;
    overflow-y: auto;
    scrollbar-width: none;
}

.claimTitle {
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    border-top: solid 2px rgba(186, 157, 255);
    border-bottom: solid 2px rgba(186, 157, 255);
    width: 100%;
    padding: 10px;
    background: url('../a/RBCBack4.png');
    background-color: rgba(186, 157, 255, 0.3);
    background-size: 20px;
    text-shadow: -1px -1px 0 blueviolet,  
    1px -1px 0 blueviolet,
    -1px 1px 0 blueviolet,
    1px 1px 0 blueviolet;
}


.claimable-nft {
    display: flex;
    border: blueviolet 2px solid;
    height: 50px;
    width: 100%;
    padding: 20px;
    font-weight: 700;
    text-align: center;
    align-items: center;
    justify-content: space-between;
}

.claimable-nft:hover {
    border-color: lime;
    box-shadow: 0 0 20px lime;
    padding: 22px;
}

.claim-button {
    display: block;
    cursor: pointer;
    padding: 5px;
    border: solid 2px rgba(186, 157, 255);
    border-radius: 10px;
    background-color: rgba(186, 157, 255, 0);
    color: white;
    font-weight: 600;
    font-size: 12px;
}

.claim-button:hover {
    padding: 6px;
    border: solid 2px Lime;
    box-shadow: 0 0 10px lime;
}

/* Trade Accepter Section */

.RequestTradesBox {
    display: block;
    width: 100%;
}

.RequestTitle {
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    border-top: solid 2px rgba(186, 157, 255);
    border-bottom: solid 2px rgba(186, 157, 255);
    width: 100%;
    padding: 10px;
    background: url('../a/RBCBack3.png');
    background-color: rgba(186, 157, 255, 0.3);
    background-size: 20px;
    text-shadow: -1px -1px 0 lime,  
    1px -1px 0 lime,
    -1px 1px 0 lime,
    1px 1px 0 lime;
}

#tradeRequest-section {
    display: Flex;
    justify-content: center;
    text-align: center;
    align-content: center;
    width: 100%;
    height: 25%;
    overflow-y: auto;
    scrollbar-width: none;
}

/* Main Logo */

.logobox {
    display: flex;
    margin-top: 20px;
    width: 100%;
    height: 240px;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}

.logo {
    display: flex;
    margin: 50px;
    width: 500px;
    height: 170px;
    background-image: url('../l/MiraReeliinda.png');
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
}

/* Search-Bar */

.searchbox {
    display: flex;
    margin: 10px;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}

.search {
    display: flex;
    width: 300px;
    height: 40px;
    border: outset 7px rgba(186, 157, 255);
    border-radius: 15px;
}

.searchbar {
    display: block;
    width: 245px;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    background-color: rgb(199, 177, 255);
    color: rgb(127, 80, 255);
    font-size: 18px;
}

.searchbutton {
    display: block;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    width: 42px;
    color: white;
    background-color: rgb(127, 80, 255);
}

/* Toggle Ownership */

.toggleOwned {
    display: none;
    width: 100%;
    justify-content: center;
    align-items: center;
    color: blueviolet;
    font-weight: 600;
    flex-wrap: wrap;
}

.togglebtns {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 250px;
    height: 40px;
    border: blueviolet solid 2px;
    border-radius: 20px;
    background-color: rgba(0, 0, 0, 0.884);
}

.togglebtns label {
    cursor: pointer;
}

.togglebtns input[type="radio"] {
    opacity: 0; /* Hide the default radio button */
}

/* Style for the label when the radio button is checked */
.togglebtns input[type="radio"]:checked + label {
    color: #00ff40; /* Change the color of the label when checked */
}


/* Buttons */

.mainmenu {
    display: block;
    color: white;
    padding: 10px;
    width: 105px;
    border-radius: 7px;
    background-color: rgb(127, 80, 255);
}

/* Content Box */

.mainbox {
    display: flex;
    width: 100%;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}

.nftitems {
    display: flex;
    border: inset 5px rgba(186, 157, 255);
    border-radius: 10px;
    margin: 10px;
    padding: 10px;
    width: 1100px;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}

/* NFTs */

.nft {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    margin: 10px;
    width: 210px;
    height: 360px;
    border: outset 5px rgba(186, 157, 255);
    border-radius: 15px;
    background-color: rgba(143, 97, 249, 0.87);
}

.nft:hover {
    cursor: pointer;
    border: outset 5px red;
    background: url('../a/RBCBack2.png');
    background-position: center;
    background-repeat: repeat;
    background-attachment: fixed;
    background-size: 90px;
    background-color: rgba(0, 0, 0, 0.863);
}

.nft2 {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    margin: 10px;
    width: 210px;
    height: 360px;
    border: outset 5px rgba(186, 157, 255);
    border-radius: 15px;
    background-color: rgba(143, 97, 249, 0.87);
}

.nft2:hover {
    cursor: pointer;
    border: outset 5px red;
    background: url('../a/RBCBack2.png');
    background-position: center;
    background-repeat: repeat;
    background-attachment: fixed;
    background-size: 90px;
    background-color: rgba(0, 0, 0, 0.863);
}

.nftlogo {
    display: block;
    margin-top: 5px;
    width: 150px;
    height: 65px;
    background: url('../l/MiraReeliinda.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
}

.number {
    display: block;
    font-family: rbc;
    margin: 5px;
    font-size: 30px;
    border: inset 5px rgba(186, 157, 255);
    border-radius: 30px;
    background: url('../a/Stars.png');
    background-size: 300px;
    background-attachment: fixed;
    background-color: black;
    width: 120px;
    height: 42px;
}

.pricebox {
    display: flex;
    justify-content: space-between;
    font-family: rbc;
    margin: 5px;
    font-size: 30px;
    border: inset 5px rgba(186, 157, 255);
    border-radius: 30px;
    background: url('../a/Stars.png');
    background-size: 300px;
    background-attachment: fixed;
    background-color: black;
    width: 200px;
    height: 42px;
}

.pricelogo {
    display: block;
    margin-left: 7px;
    margin-top: 2.5px;
    width: 25px;
    height: 25px;
    background: url('../a/xlm.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
}

.price {
    display: block;
    text-align: right;
    margin-right: 7px;
    margin-top: 1.4px;
    font-size: 25px;
}

.pic {
    display: block;
    width: 200px;
    height: 200px;
    border: inset 5px rgba(186, 157, 255);
    border-radius: 10px;
    
}

/* NFT Images */
.nftpic0 {
    background: url('../s/000.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 190px;
}

.nftpic1 {
    background: url('../s/001.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 190px;
}

.nftpic2 {
    background: url('../s/002.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 190px;
}

.nftpic3 {
    background: url('../s/003.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 190px;
}

.nftpic4 {
    background: url('../s/004.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 190px;
}

.nftpic5 {
    background: url('../s/005.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 190px;
}

.nftpic6 {
    background: url('../s/006.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 190px;
}

.nftpic7 {
    background: url('../s/007.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 190px;
}

.nftpic8 {
    background: url('../s/008.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 190px;
}

.nftpic9 {
    background: url('../s/009.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 190px;
}

.nftpic10 {
    background: url('../s/010.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 190px;
}

.nftpic11 {
    background: url('../s/011.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 190px;
}

.nftpic12 {
    background: url('../s/012.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 190px;
}

.nftpic13 {
    background: url('../s/013.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 190px;
}

.nftpic14 {
    background: url('../s/014.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 190px;
}

.nftpic15 {
    background: url('../s/015.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 190px;
}

.nftpic16 {
    background: url('../s/016.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 190px;
}

.nftpic17 {
    background: url('../s/017.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 190px;
}
.nftpic18 {
    background: url('../s/018.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 190px;
}

.nftpic19 {
    background: url('../s/019.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 190px;
}

.nftpic20 {
    background: url('../s/020.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 190px;
}

.nftpic21 {
    background: url('../s/021.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 190px;
}

.nftpic22 {
    background: url('../s/022.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 190px;
}

.nftpic23 {
    background: url('../s/023.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 190px;
}

.nftpic24 {
    background: url('../s/024.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 190px;
}

.nftpic25 {
    background: url('../s/025.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 190px;
}

.nftpic26 {
    background: url('../s/026.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 190px;
}

.nftpic27 {
    background: url('../s/027.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 190px;
}

.nftpic28 {
    background: url('../s/028.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 190px;
}

.nftpic29 {
    background: url('../s/029.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 190px;
}

.nftpic30 {
    background: url('../s/030.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 190px;
}

.nftpic31 {
    background: url('../s/031.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 190px;
}

.nftpic32 {
    background: url('../s/032.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 190px;
}

.nftpic33 {
    background: url('../s/033.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 190px;
}

.nftpic34 {
    background: url('../s/034.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 190px;
}

.nftpic35 {
    background: url('../s/035.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 190px;
}

.nftpic36 {
    background: url('../s/036.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 190px;
}

.nftpic37 {
    background: url('../s/037.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 190px;
}

.nftpic38 {
    background: url('../s/038.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 190px;
}

.nftpic39 {
    background: url('../s/039.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 190px;
}

.nftpic40 {
    background: url('../s/040.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 190px;
}

.nftpic41 {
    background: url('../s/041.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 190px;
}

.nftpic42 {
    background: url('../s/042.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 190px;
}

.nftpic43 {
    background: url('../s/043.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 190px;
}

.nftpic44 {
    background: url('../s/044.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 190px;
}

.nftpic45 {
    background: url('../s/045.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 190px;
}

.nftpic46 {
    background: url('../s/046.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 190px;
}

.nftpic47 {
    background: url('../s/047.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 190px;
}

.nftpic48 {
    background: url('../s/048.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 190px;
}

.nftpic49 {
    background: url('../s/049.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 190px;
}

.nftpic50 {
    background: url('../s/050.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 190px;
}

.nftpic51 {
    background: url('../s/051.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 190px;
}

.nftpic52 {
    background: url('../s/052.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 190px;
}

.nftpic53 {
    background: url('../s/053.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 190px;
}

.nftpic54 {
    background: url('../s/054.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 190px;
}

.nftpic55 {
    background: url('../s/055.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 190px;
}

.nftpic56 {
    background: url('../s/056.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 190px;
}

.nftpic57 {
    background: url('../s/057.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 190px;
}

.nftpic58 {
    background: url('../s/058.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 190px;
}

.nftpic59 {
    background: url('../s/059.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 190px;
}

.nftpic60 {
    background: url('../s/060.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 190px;
}

.nftpic61 {
    background: url('../s/061.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 190px;
}

.nftpic62 {
    background: url('../s/062.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 190px;
}

.nftpic63 {
    background: url('../s/063.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 190px;
}

.nftpic64 {
    background: url('../s/064.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 190px;
}

.nftpic65 {
    background: url('../s/065.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 190px;
}

.nftpic66 {
    background: url('../s/066.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 190px;
}

.nftpic67 {
    background: url('../s/067.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 190px;
}

.nftpic68 {
    background: url('../s/068.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 190px;
}

.nftpic69 {
    background: url('../s/069.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 190px;
}

.nftpic70 {
    background: url('../s/070.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 190px;
}

.nftpic71 {
    background: url('../s/071.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 190px;
}

.nftpic72 {
    background: url('../s/072.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 190px;
}

.nftpic73 {
    background: url('../s/073.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 190px;
}

.nftpic74 {
    background: url('../s/074.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 190px;
}

.nftpic75 {
    background: url('../s/075.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 190px;
}

.nftpic76 {
    background: url('../s/076.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 190px;
}

.nftpic77 {
    background: url('../s/077.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 190px;
}

.nftpic78 {
    background: url('../s/078.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 190px;
}

.nftpic79 {
    background: url('../s/079.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 190px;
}

.nftpic80 {
    background: url('../s/080.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 190px;
}

.nftpic81 {
    background: url('../s/081.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 190px;
}

.nftpic82 {
    background: url('../s/082.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 190px;
}

.nftpic83 {
    background: url('../s/083.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 190px;
}

.nftpic84 {
    background: url('../s/084.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 190px;
}

.nftpic85 {
    background: url('../s/085.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 190px;
}

.nftpic86 {
    background: url('../s/086.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 190px;
}

.nftpic87 {
    background: url('../s/087.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 190px;
}

.nftpic88 {
    background: url('../s/088.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 190px;
}

.nftpic89 {
    background: url('../s/089.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 190px;
}

.nftpic90 {
    background: url('../s/090.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 190px;
}

.nftpic91 {
    background: url('../s/091.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 190px;
}

.nftpic92 {
    background: url('../s/092.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 190px;
}

.nftpic93 {
    background: url('../s/093.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 190px;
}

.nftpic94 {
    background: url('../s/094.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 190px;
}

.nftpic95 {
    background: url('../s/095.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 190px;
}

.nftpic96 {
    background: url('../s/096.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 190px;
}

.nftpic97 {
    background: url('../s/097.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 190px;
}

.nftpic98 {
    background: url('../s/098.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 190px;
}

.nftpic99 {
    background: url('../s/099.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 190px;
}

.nftpic100 {
    background: url('../s/0100.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 190px;
}


@font-face {
    font-family: 'rbc';
    src: url('../f/Helicopta.otf') format('opentype');
}